[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ExtendedRowSizing

Indicates if extended row sizing is enabled for rows in the grid.

## Declaration

Source position: grids.pas line 1251

`protected property TCustomGrid.ExtendedRowSizing : Boolean read FExtendedRowSizing write FExtendedRowSizing;`

## Description

ExtendedRowSizing is a Boolean property which indicates if extended row sizing is enabled for the grid control.

Remark: | ExtendedRowSizing is not maintained in any methods in the class implementation. It is used in DoRowSizing only.